.display label{
    font-size: 18px;
}
.unos-datuma label {
    display: block;
    font: 1rem 'Fira Sans', sans-serif;
}

.unos-datuma input,
label {
    margin: .4rem 0;
}


.kartica{
    width: 500px;
    height: 110px;
    padding: 10px 10px 10px;
    background-color: #a0d2e9; 
    border-radius: 25px 0px; 
     
}

.kartica:hover {
    background-color: #cbe0eb;   
}

.datumi{
    overflow: scroll;
    width: 525px;
    height: 550px;
}

.prikaziInfoPacijent {
    font-family: Hack, monospace;
    background: #1a1abe;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    border: 0;
    border-radius: 10px;
    width: auto;
    position: relative;
    left: 50%;
    transform: translateY(-130%);
    z-index: 1;
}

    .prikaziInfoPacijent::after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        position: absolute;
        padding: 10px;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }
    .collapse {
        border-top:1px solid #000
    }

    .prikaziInfoPacijent:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 10px;
    }

        .prikaziInfoPacijent:hover::after {
            opacity: 1;
            transition: all 0.5s;

    }


    
    


